﻿.telefono
{
    font-family: "Georgia", "Times New Roman", "Times", "Serif";
    font-style: normal;
    font-weight: normal;
    font-size: 30px;
    color: #424D52;
}
#ModalLoader{display:none; width:100%; height:100%; position:absolute; top:0; left:0; z-index:9000}
#ModalOverlay{width:100%; height:100%; position:fixed; background:#000000; filter:alpha(opacity=60); opacity:0.6; z-index:9998}
#ModalContent{color:#ffffff;font-weight:bold;text-align:center;position:relative; top:20%; width:150px; padding:8px;  margin:0 auto;border-radius:6px; -moz-border-radius:6px; background:transparent;z-index:9999}
#modalImage{width:66px; height:66px; padding:8px; position:relative; margin:0 auto; -moz-border-radius:6px;z-index:9999; background: url('../Styles/anchedima/ajaxloader/ajax-loader5.gif') scroll center center no-repeat}